## quizzynator 0.0.1-1

=== debian/changelog ===
quizzynator (0.0.1-1) stable; urgency=low

  Erste Version.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Thu, 04 Aug 2011 18:35:29 +0000
