## quizzynator 0.0.2-2

=== debian/changelog ===
quizzynator (0.0.2-2) stable; urgency=low

  Erste Version.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Thu, 04 Aug 2011 19:05:03 +0000
