=== debian/control ===
Source: quizzynator
Section: user/games
Priority: extra
Maintainer: Marian Kluehspies <mariankluehspies@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: quizzynator
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core
Description: Einfaches Quizspiel mit derzeit 60 Fragen.Der Fragenkatalog wird stndig erweitert.-Ranking System, Highscoreliste, Sounds.Dieses Spiel ist nur in deutscher Sprache verfgbar.
XSBC-Bugtracker: XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=1895
