=== debian/rules ===
--- 
+++ 
@@ -51,11 +51,15 @@
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/fragenkatalog.py" "$(CURDIR)/debian/quizzynator//opt/quizzynator/fragenkatalog.py"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
+	cp -a "src/opt/quizzynator/fragenkatalog.pyo" "$(CURDIR)/debian/quizzynator//opt/quizzynator/fragenkatalog.pyo"
+	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/gameover.wav" "$(CURDIR)/debian/quizzynator//opt/quizzynator/gameover.wav"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/main.py" "$(CURDIR)/debian/quizzynator//opt/quizzynator/main.py"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/quiz.ui" "$(CURDIR)/debian/quizzynator//opt/quizzynator/quiz.ui"
+	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
+	cp -a "src/opt/quizzynator/quizzynator.db" "$(CURDIR)/debian/quizzynator//opt/quizzynator/quizzynator.db"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/rankup.wav" "$(CURDIR)/debian/quizzynator//opt/quizzynator/rankup.wav"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
