## quizzynator 0.0.4-4

=== debian/changelog ===
quizzynator (0.0.4-4) stable; urgency=low

  Speicherpfad gefixt.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Thu, 04 Aug 2011 23:19:57 +0000
