=== debian/rules ===
--- 
+++ 
@@ -59,8 +59,6 @@
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/quiz.ui" "$(CURDIR)/debian/quizzynator//opt/quizzynator/quiz.ui"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
-	cp -a "src/opt/quizzynator/quizzynator.db" "$(CURDIR)/debian/quizzynator//opt/quizzynator/quizzynator.db"
-	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/rankup.wav" "$(CURDIR)/debian/quizzynator//opt/quizzynator/rankup.wav"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/richtig.wav" "$(CURDIR)/debian/quizzynator//opt/quizzynator/richtig.wav"
