## quizzynator 0.0.5-5

=== debian/changelog ===
quizzynator (0.0.5-5) stable; urgency=low

  Updater entfernt.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Thu, 04 Aug 2011 23:43:28 +0000
