## quizzynator 0.0.6-6

=== debian/changelog ===
quizzynator (0.0.6-6) stable; urgency=low

  Unicode fix.Besten Dank an AlphaX2 ;)

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Fri, 05 Aug 2011 17:07:02 +0000
