## quizzynator 0.0.7-7

=== debian/changelog ===
quizzynator (0.0.7-7) stable; urgency=low

  Unicode fix.Besten Dank an AlphaX2 ;)

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Fri, 05 Aug 2011 17:33:38 +0000
