## quizzynator 0.0.8-8

=== debian/changelog ===
quizzynator (0.0.8-8) stable; urgency=low

  Savegame fix.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Fri, 05 Aug 2011 18:07:35 +0000
