## quizzynator 0.0.9-9

=== debian/changelog ===
quizzynator (0.0.9-9) stable; urgency=low

  Icons integriert.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Fri, 05 Aug 2011 19:09:50 +0000
