=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,11 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/quizzynator" install
 	mkdir -p "$(CURDIR)/debian/quizzynator"
 
-#	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
+#	mkdir -p "$(CURDIR)/debian/quizzynator//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/quizzynator.png" "$(CURDIR)/debian/quizzynator//usr/share/icons/hicolor/48x48/hildon/quizzynator.png"
+	mkdir -p "$(CURDIR)/debian/quizzynator//usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/quizzynator.png" "$(CURDIR)/debian/quizzynator//usr/share/icons/hicolor/scalable/hildon/quizzynator.png"
+	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/falsch.wav" "$(CURDIR)/debian/quizzynator//opt/quizzynator/falsch.wav"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/fragenkatalog.py" "$(CURDIR)/debian/quizzynator//opt/quizzynator/fragenkatalog.py"
