## quizzynator 0.1.0-10

=== debian/changelog ===
quizzynator (0.1.0-10) stable; urgency=low

  Exit Problem behoben.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Fri, 05 Aug 2011 20:43:00 +0000
