=== debian/control ===
--- 
+++ 
@@ -10,3 +10,80 @@
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core
 Description: Einfaches Quizspiel mit derzeit 60 Fragen.Der Fragenkatalog wird noch erweitert.-Ranking System, Highscoreliste, Sounds.
 XSBC-Bugtracker: XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=1895
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAABcRAAAXEQHKJvM/AAAQ
+ iElEQVR4nKWZSYxcx3mA//+vevVev95m4cyQ4jJDUhQpkZIoUYpNS7IUw7KjAIqUDQiQ7ZBDclCc
+ 2E4OieNjfAl8yCXXIMjBIBDCNhBDEEwB0QJQihxRAiVySIs0Z+8Z9vr6rfWq6s/hDYcUbYUCUl3T
+ mOnuef/3/qX+pRE+10JABARCqoW1MAybjebc3FzgB0CAiAjAzMzgnC0KPRoN+4NhmsR5nhtjmBmY
+ P58gwHu9X4kDRJqZnVk4ePDI4fvv27OnXq/7QYDA2/IAdp6NsWmaRlHU7fU6G521tdXO5qbWRfWB
+ e5J9NtAtDkBst1pfPP3FJ049MT9/QApJhGma9vv9KIryPHfOVeRERESVYCGEEELrMknipeWVK4uL
+ a+trZVnek+kzgBABkISYmGifPv2ll158cX5+3piy0+l0Op1r1671er08z8uydAwABECIQERSoOeJ
+ IAjq9bpSyvM8pRQAGGOXV1YuXLiwudnRWv8fTL8MhIDbijl+/PjLL730zDPPtJqNlZWVxcXFDz74
+ IIoirXWmRWF843ztgtIqxwIBpHDKs6EqA2XrvmvWMQgCpVQYhkIIROz3h1euLi5euTKOos9SFf4q
+ GgSik4+e/OY3v3ny0UdqQfCDH/zg0qVLnU5HaxMXwShrD/Wc5knnhGPJSNWFkQHRCbJKctOPZuqD
+ qWY22eQgUEEQBEHgnCvL8sbSyrvvvjMej4HdvYAQEdEPas9/7Wt/+corhw8uXLx48dVXX/3oo49K
+ g7Gub4wPJPY+A42KnXfMe2tVnk0IniClUHDc8ruH5oZTTVMLRBiGlZOtrXV+9j/vbW52nLV3AYlP
+ 0xAQvfAbv/lX3/jGg8eOvv76uR/96EfXr1+Pc9WJ962nR1OYZwwQqbJpteCOjYiAVG3f8xz4o7w1
+ TAJj0fdKTxghBBEFQdBstcfjKI7ju5QidmgAEIlOnjz5D9/5zoPHjr711ptnzpzZ2toapv7S+KGh
+ PWJwApCQaEfkzmYkRGIkuPULEgVKIqJxoF2YmnYUQyPIa8ohohDk+36z2d728V8CQkAgIY4fP/7t
+ b//to4+ceP31c2fOnLnZHWwl08vJoxkuMCrYvvsdTSDv6Abu1BAiEhLVAo+ILIMDIvIy2+5F0hNF
+ IzBSkJQiCHxf1fr9nq6OAwAAkNs8SO2JyZdffumxkw9fvHjxtddeGwwG3XTXen5C0yzgjmWx+rkz
+ PBqhd/+Bifvn2/VQIsDVG6NPlkaDqJDSQwBt2CEDITAnbubyhkTaPLRbCyE8z9u7d/dguLC4eMWU
+ +jZQdVunv3j6mae/XAuCV199dX19fZjV1vPjmnYD0C2/RUTYfmyfu/i7Xzv0p7999PCB9lTb9zyB
+ AL1hvrIR/9sPF998dxMAitKY0jIQAANgYqYurXE77MxOsud5vu/Pzx+8ebO7udmpIkJUGm63J155
+ 5ZUD+/f++Mc/Pn/+/Ljwl5KHM3EIUQDRtr/fMpAk8pU4tL/1vW+d/t63vnBkYWLXZFCveYEvAl9M
+ tv2Fvc2Xvnpwz1zzk9VknGrDyIgOwDECCcv1JLe7mjpQLKUkBCHE+vpadeILQCKiZ5977oWvf31r
+ a+vNN9/sDeJOtjDkB4FUdbgAIN/B5EkxPxf+3V+c+sMXHxDiM5PP4f1N5clry6PCMCIykGNAJCIs
+ XU2inp2wUqBzzvO8mze3kjQFAELEmdnZU6eeNKZcXFzsdDqxbvbNIUc1BuRPRRNWQWQYvvTk3pef
+ P+R59Fk0ABD44oUv733soZnZ6bDVCAJfCimACIiY/NXhZG8siUgp5Xly3/4DnvQAQJAQx4+f+Mqv
+ P5um6RtvvBGNk2vJiZQOA+zEFG3HURVFRI7hX7771KH9rUqwsXx1KTp7bunC5Z4xvHtXSLSttjCQ
+ RenWtzIhBAM6xwCopFSeMlDLtT44W0gpiqIA4F6/n2WZrNXCI0ful1Kura6Ox+NYhwkuAFIFcFdw
+ AQAjTrXV4w/t2tHEtdXxD19fts7VfPnfH3WnJoIjB5q3DXegfejAVFgv/CD1azpOSmst2NJa0c+m
+ h0k02eBGozEaRVNT08PBUIZheN+ePYR0/fp1rfWw3G/FxC3puPN055/37W548rax1jZT47hZVwho
+ rFvtJHcChTU1s6tpMMisim1hhckKzUXCGjS2NoZqdhKstVKKdrslPSlbrVajUc+ytNvtZkaNeOHO
+ OIc7YHj7wELHn3LkXZPB9ETNGBclZWnc4VumrFaU2EbDb2lqxhwEnBWEBhzlxnJpYG3YPqL7nhC1
+ Wi2shcpTNDc35/tBt9stiqJwYUGzld8BERAiERDhrU2ChBQbvSLNzY7Iuemg3fAcgyfFs6fmDuwJ
+ d97KtetGRgpSHnkeSUkkEAmBRGGhsBCbVlJIv1pBENZD8pUCduPxuCxLwzUHCkggCkQBKO5IVYJI
+ kBCeJw3TT97u7EitB7IeeGHgPffE3DOPz+y8zgzLnXw4Lrk62Kv4IAEgQEggAYjGyFzLqloiQs/z
+ JAIYY7IscwwlNkD4AFT9PwIQ0qfqKEQSBIT/9O8/bzb80ycmhcCrS2Nb2udOzTywcNt1AODaavz+
+ 5WFeWK0hjfNCW+PAMTAiABCSAGFZpNpDsogIzAgokZCrjgGFo5CkIhYkCBCBWSBKwtI66xgYGIGF
+ sAA3Otk//uviV56cnZ8LnTHPPj5zZL6xg+Ic/GI9+em7W55AAEgLHqVlkpbaSOOQAdCxAJSICCI3
+ EkAQUaUkecctEaNSvhIU+jUfGPI8Q+cCTzhtTOkIEQWQFNa4wtgbG+l/vrV+6sGpP/r6voW99ds0
+ DB/+fPTG+zcRwJMyK+wg0v1xOYh0mto8s8ZYzg0ZpwARhGWJJCqrAYBkBuYqMWz7SXtq2vNUWWpX
+ asIKnHxBjEDbBQ9C6ax2ZY6nHpp86pGpnQSSa/f2he67Hw3qirxAjlPTi8rVrWx5M9vq66wUeW6E
+ NT47KX2QfmFjBqzUU11BVh6HiIIQwZbWxUlMyEWhybIUIilKBgh9WTp2AAwISAygLezaFfzec3t2
+ aMapefvD/gdXhsoXLDHKzGBcbvaLpa18s1/0Ix2nho2rAfv1GijB1rqSlSIpCQCcc8wgnXPMLISQ
+ hIoKdjZNUuWBLoEBHRkL6BicQEHkHDsGB4BEhuG5U1PTLa+iKUr31of9ny0OA18Iwrx0vVG5NSg2
+ +0V3qIeJTTUbRiDKnYvi3ANwzlrPNutCeaLCYHZSa22tZWYpqSZyn1g7DDyUHjFS4JN11jn0fY8L
+ dFlZGnZViUbiK0/cDvLlzez9q5FSUhKmhe2N9OrNotPLu0Pdj8q02A4xRCoRI2QCZqSGoum2CHxV
+ Nd3WOTkaRmmaAUAQBH6RC2fqisKaTyGg8BEVs0YkcKI0ZQrWOesAiCQJ+YtO8fQj20Dv/3xsGRpK
+ ZtoMYrs5LNe7xc1hGSU2KdhYBAaHVEW8A65KPE/BRJ2UUmmaFrosCk39QX8URUKIer0eetqzN1EI
+ kjWh6iQVCp9ZWEtpUhS61MyMRCQ9zwtq4T//x8r7VyNj+f2r0cVrsSdFaV2a881RudHXmwM9iE2c
+ udICw3bUIAlAYiCHyAAHZmhmwivLMsuyLE2zLJNxPO71uhPtllKqFYyn8pU1PuETEDQBBLsCBKNl
+ cOQESQ8dsyQhBDY8EyX44t9/ON30FnYHh/aGJCjVrjPQ61290SsHscsKsIwkBDtGACSQQA6cQQfA
+ iPjkA3Juyv/440/G4zjN0lIXssjzjY3NAwcOeJ4XBMFM0FvKR3HqB5wCCVOW1gIBSEbyZE1KRPRr
+ 4e9/uf3sw/WwRu98PPqvCwPHmGoHxJm2nX7Zi22cu8KyQyAk3xOlNshAwA6BAQUjAM1N0LG9TgjR
+ 6/XKsozjxForjTGrqysnjj8YhqFSajpMW9mNbj6dFAkiMqMDJmZJKAQjYhj4jz/Q/u4f72uHBABP
+ HW9PNryfvNsdJS7Oy6yw3ciMUptpcEyIIAmJUTASMyGR8pCg0BoAnjwi52d56cbq+vq61kU0Gjrn
+ iJm3trZuLK8BQBiGge8dbV1vuDVm55gZGAEconZQGJuXdphkzzxEFQ0ABIq+cLy1ayJIC3dzqNe6
+ emtoxilrhySEFCQRPOfanpjwvTZRnYgYpBQPHwxefNJXnlhaWoqiqD+MkiSBKo8WRXH1ymVjnRAi
+ CILpIN4X/MLHQhIKQVRVwduNKZaMG4PbfR0AWAdhTfhKWIas5LyEktEBMRIAkcNAyNpEW83M+p7v
+ SmOsm2r7Xz0ZPrAvWFtbu3TpUq7L7lbHWgsABMzMbm1tbXl5uQr+msL5+tq0uAGIDOi2ywaySAaQ
+ Ec++3d/obfd1aeGubxShL5p1qTzBAKVjbVxpqyMUHaAgCfUGhHWUsurFTx/znn8s3DXZOH/+/HA4
+ HPR7cRxXFxRVUcHs0jSd273bV0pK6WHREsNu0S6phSiqdFFNyQBxnLlXfzYcxXatq1+7MFrt6poi
+ ayHVbpy5OOeiZOOAGZGQEAWg9BVIMlnuJBw/5P3N70zPNs3Zs2ffeeedcZyurKwUeX4HECAA5Hku
+ pZidmammcYHQCtNR2dDY2M6otxYRFSVcXc+vruXAUPMFACS5G8RuGNsod9pU6RElkfIEeZ7wA5KK
+ wRydl3/+wsTDC/K99947d+5cvz/odDaGgz7fKrpuj2Occ+N4XK+3JydaVfptyDSgeFgEmib41kSh
+ IpNie3sSGTDXPEzsMHGj3I1TW9rtjE0EkkgqKQMfiR/YXf7Z843TD9WWl26cOXNmZWWl2x9tdm7N
+ Hu8CAmBdlt3u1tT0bC3wpRSCcNJPZlR3XGAOTYuSkW4pFB1j6bC0kOQ8iF1vbLpjO4o5LdlUkzFC
+ YLDMlp1Pxa8d1H/9W42H5+Xy0o3vf//7S0vLo3Fy4/onWhd3hsidQAAAWut4PG4224GvKtvVlZkJ
+ hpLTtJQFNgGo6qwdgGUoDaeao9QOUxelLi2ctgwMSNVEgpndsb340hPiD56uzTXL995778yZM0tL
+ y1GcrC4vZVl6F8DdQMCQpMl4HDVaE4GvEFEIEUizux7PqJ4uTWqUQZ8ZGMA60Nbl2qWFSwtXaFcV
+ u1Wty+zmWvDcMf6Tp+Gpo2LPdHD27Nlz586trKwMo2RtZSmOx3dL/+yxMDWbjUcfO7V3z5yvVBiG
+ UkoiQuH1i3B13F5K7otgRjtpHDkgBgRGJBbIvmBf2vlJc2rBHJszB+c8JWltbe38+fOXL18uiqI3
+ iFaWrt81OLsnEAJAo9FYWFiYnz800W5UQ+darSaEkFImJohLPzV+bILcKsMSBQUS2jWYbvBkCDMt
+ nJvwhBD9fv/GjRsff/zxaDQaJ1l3q1P1gL9a7j2+WkD0PG9qateR+w/Pzs0pT0opG42G7/tE5Pu+
+ lBJRMAokQURSkK+ErzyllNa60+n0+/319fUoivKiHPR7G5ubaTy2vzR5/dxA1QcQpBBTU1P79s/P
+ 7JpSypdS1Gq1CgsAiGinZ3DOZVlV26RxHJel0broD6Pu1mYcj6uR1L3kfa6FgOB5XqvVmpqabrda
+ YVhTfk0QAnCFBQDM7JwzxhS6zNIkzfI4jkejYZok1rpPDyb/v0C3V+VDyvdrtVApj6qx6y0gZrbW
+ FUWR5VmptbX282jlzvW/0Is8IZIIpkQAAAAASUVORK5CYII=
