## quizzynator 0.1.1-11

=== debian/changelog ===
quizzynator (0.1.1-11) stable; urgency=low

  Exit Problem behoben.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Fri, 05 Aug 2011 21:03:26 +0000
