## quizzynator 0.1.2-12

=== debian/changelog ===
quizzynator (0.1.2-12) stable; urgency=low

  +47 Fragen,Eingestellter Schwierigkeitsgrad wird gesp. und gel. Highscore kann zurueckgesetzt werden.Minimieren-Button in Rubrik Fragen einreichen unter Logo.

 -- Marian Kluehspies <mariankluehspies@gmx.de>  Wed, 10 Aug 2011 00:55:00 +0000
