=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: quizzynator
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core
-Description: Einfaches Quizspiel mit derzeit 60 Fragen.Der Fragenkatalog wird noch erweitert.-Ranking System, Highscoreliste, Sounds.
+Description: Einfaches Quizspiel mit derzeit 100 Fragen.Der Fragenkatalog wird noch erweitert.-Ranking System, Highscoreliste, Sounds.
 XSBC-Bugtracker: XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=1895
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAABcRAAAXEQHKJvM/AAAQ
