=== debian/rules ===
--- 
+++ 
@@ -54,8 +54,6 @@
 	cp -a "src/opt/quizzynator/falsch.wav" "$(CURDIR)/debian/quizzynator//opt/quizzynator/falsch.wav"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/fragenkatalog.py" "$(CURDIR)/debian/quizzynator//opt/quizzynator/fragenkatalog.py"
-	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
-	cp -a "src/opt/quizzynator/fragenkatalog.pyo" "$(CURDIR)/debian/quizzynator//opt/quizzynator/fragenkatalog.pyo"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
 	cp -a "src/opt/quizzynator/gameover.wav" "$(CURDIR)/debian/quizzynator//opt/quizzynator/gameover.wav"
 	mkdir -p "$(CURDIR)/debian/quizzynator//opt/quizzynator/"
